## rust-linkify 0.4.0

=== debian/changelog ===
rust-linkify (0.4.0-1) unstable; urgency=medium

  * Package linkify 0.4.0 from crates.io using debcargo 2.4.2

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 29 Aug 2020 13:17:00 +0200
