=== debian/control ===
Source: rust-linkify
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linkify]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linkify
Homepage: https://github.com/robinst/linkify

Package: librust-linkify-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev (>= 2.0.1-~~)
Provides:
 librust-linkify+default-dev (= ${binary:Version}),
 librust-linkify-0-dev (= ${binary:Version}),
 librust-linkify-0+default-dev (= ${binary:Version}),
 librust-linkify-0.4-dev (= ${binary:Version}),
 librust-linkify-0.4+default-dev (= ${binary:Version}),
 librust-linkify-0.4.0-dev (= ${binary:Version}),
 librust-linkify-0.4.0+default-dev (= ${binary:Version})
Description: Finds URLs and email addresses in plain text - Rust source code
 Takes care to get the boundaries right with surrounding punctuation like
 parentheses.
 .
 This package contains the source for the Rust linkify crate, packaged by
 debcargo for use with cargo and dh-cargo.
