=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test linkify 0.4.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linkify 0.4.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-version-sync-0.8+default-dev, librust-linkify-dev
Restrictions: allow-stderr, skip-not-installable
