## rust-linkify 0.9.0

=== debian/changelog ===
rust-linkify (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package linkify 0.9.0 from crates.io using debcargo 2.5.0 (Closes: #1023970)
  * Don't pin plotters-backend dev-dependency to a specify version.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Nov 2022 18:17:09 +0000
