=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test linkify 0.9.0 --all-targets --all-features
Features: test-name=rust-linkify:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-plotters-backend-0.3+default-dev (>= 0.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linkify 0.9.0 --all-targets 
Features: test-name=librust-linkify-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-plotters-backend-0.3+default-dev (>= 0.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linkify 0.9.0 --all-targets --no-default-features
Features: test-name=librust-linkify-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-plotters-backend-0.3+default-dev (>= 0.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable
