## rust-linkify 0.10.0

=== debian/changelog ===
rust-linkify (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package linkify 0.10.0 from crates.io using debcargo 2.7.10
  * New upstream release (Closes: #1116236)
  * Add patch relaxing criterion

 -- Matthias Geiger <werdahias@debian.org>  Fri, 26 Sep 2025 17:30:15 +0200
