=== debian/control ===
Source: rust-linkify
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linkify]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linkify
Homepage: https://github.com/robinst/linkify
X-Cargo-Crate: linkify
Rules-Requires-Root: no

Package: librust-linkify-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev (>= 2.0.1-~~)
Provides:
 librust-linkify+default-dev (= ${binary:Version}),
 librust-linkify-0-dev (= ${binary:Version}),
 librust-linkify-0+default-dev (= ${binary:Version}),
 librust-linkify-0.10-dev (= ${binary:Version}),
 librust-linkify-0.10+default-dev (= ${binary:Version}),
 librust-linkify-0.10.0-dev (= ${binary:Version}),
 librust-linkify-0.10.0+default-dev (= ${binary:Version})
Description: Finds URLs and email addresses in plain text - Rust source code
 Takes care to get the boundaries right with surrounding punctuation like
 parentheses.
 .
 Source code for Debianized Rust crate "linkify"
